
/*FID 35832*/ 
/*637830.2//4.15.16//
http://deutsch.adp.com/solutions/multinational-business/products/globalview/payroll.aspx */
.gv-hero span.txt-bg-blue {
    font-size: 44px;
}

body.gv .gv-hero .gv-hero-text{
	font-size: 44px;
	max-width: 480px;
}

/*#637830.5//04.19.16// 
http://deutsch.adp.com/solutions/multinational-business/products/globalview/overview.aspx
*/

.section-wrap > section > div > div > a{
  padding-left: 16px;
  padding-right: 16px;
}

#ctl01 > div.section-wrap.pad-top-100.pad-btm-100 > section > div:nth-child(2) > div:nth-child(1) > strong > a {
    width: 219px;
}


/*#637830.10//04.20.16// 
http://deutsch.adp.com/solutions/multinational-business/products/globalview/overview.aspx
*/

.adp-nav-2015.global-footer .nav-container nav.bu-footer-nav ul li {
  margin-right: 12px;
}

.adp-nav-2015.global-footer .nav-container nav.corp-footer-nav .legal p a {
  margin-left: 3px;
}


/*#637830.11//04.25.16// 
http://deutsch.adp.com/solutions/multinational-business/products/globalview/benefits.aspx
*/

.adp-nav-2015.global-footer nav.bu-footer-nav ul li a {
  font-size: 12px;
}

.adp-nav-2015 .nav-container .bu-footer-nav .adp-nav-2015 ul {
  font-size: 8px;
}


/*#676770//09.14.16// 
http://deutsch.adp.com/solutions/multinational-business/products/globalview/overview.aspx
*/

div#services-products.flyout-menu > div.segments > ul.bus > li > a > p.name{
	font-size: 14px;
	letter-spacing: 0;
}




/*#824487.9//1.8.19//*/

@media(min-width: 768px){
div.card.card-insight > div.card-body > h2.title{
	font-size: 18px;
	line-height: 1.2;
}

div.card.card-insight > div.card-body > h2.title ~ div.abstract > span{
	font-size: 14px;
	line-height: 1.2;
}
}





/*#824487.13//2.4.19//*/

div.card-body > div.abstract,
.ellip, .ellip-line{
	overflow: visible !important;
	font-size: 14px !important;
	line-height: 1;
	white-space: normal;
}



/* 900246 | 06.30.20 */

@media(min-width: 992px){
section.row.center-block > h2.ext-mb.text-center.px-15 + div.js-tab-accordian.r-tabs ul.r-tabs-nav > li > a{
	font-size: 14px;
}
}



/* 915830 | 10.29.20 */

footer ul.legal-links > li{
	padding-left: 2px;
}

footer ul.legal-links > li:first-child{
	padding-left: 0px;
}

footer ul.legal-links > li a{
	font-size: 11px;
}

footer .legal-links li a::before{
	padding-right: 4px;
}